> ## Documentation Index
> Fetch the complete documentation index at: https://docs.usesimple.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Call Note

> Create a new note on a specific call with an optional score rating



## OpenAPI

````yaml POST /calls/{uuid}/call_notes
openapi: 3.1.0
info:
  title: Public API v1
  description: >-
    Public API v1 requiring API keys.


    **Timestamps:** All datetime fields in API responses are returned in UTC
    using ISO 8601 format (e.g., `2024-01-15T14:30:00Z`). When filtering by date
    parameters, provide timestamps in ISO 8601 format.
  version: 0.1.0
servers:
  - url: https://api.prod.usesimple.ai/api/v1
    description: Production API Server
security: []
paths:
  /calls/{uuid}/call_notes:
    post:
      tags:
        - Call Notes
      summary: Create Call Note
      description: Create a new note for a specific call.
      operationId: create_call_note_calls__uuid__call_notes_post
      parameters:
        - name: uuid
          in: path
          required: true
          schema:
            type: string
            format: uuid
            title: Uuid
          description: The UUID of the call
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CallNoteRequest'
      responses:
        '201':
          description: Call Note Created Successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    default: true
                  call_note:
                    $ref: '#/components/schemas/CallNoteResponse'
                required:
                  - success
                  - call_note
        '404':
          description: Call Not Found
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    default: Call not found
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    default: false
                  errors:
                    items:
                      type: string
                    type: array
      security:
        - APIKeyHeader: []
components:
  schemas:
    CallNoteRequest:
      type: object
      required:
        - score
      properties:
        note:
          type: string
          title: Note
          description: The text content of the note
        score:
          type: string
          enum:
            - good
            - room_for_improvement
            - unrated
          title: Score
          description: The score/rating for the call
      title: Call Note Request
    CallNoteResponse:
      type: object
      required:
        - id
        - score
        - user
        - created_at
        - updated_at
      properties:
        id:
          type: integer
          title: ID
          description: Unique identifier for the call note
        note:
          anyOf:
            - type: string
            - type: 'null'
          title: Note
          description: The text content of the note
        score:
          type: string
          enum:
            - good
            - room_for_improvement
            - unrated
          title: Score
          description: The score/rating for the call
        user:
          type: object
          title: User
          description: >-
            The user who created the note. If created via API without a user,
            first_name will be 'API' and other fields will be null.
          properties:
            id:
              anyOf:
                - type: string
                  format: uuid
                - type: 'null'
              title: ID
              description: User's unique identifier (null for API-created notes)
            email:
              anyOf:
                - type: string
                - type: 'null'
              title: Email
              description: User's email address (null for API-created notes)
            first_name:
              type: string
              title: First Name
              description: User's first name or 'API' for API-created notes
            last_name:
              anyOf:
                - type: string
                - type: 'null'
              title: Last Name
              description: User's last name (null for API-created notes)
          required:
            - first_name
        created_at:
          type: string
          format: date-time
          title: Created At
          description: When the note was created
        updated_at:
          type: string
          format: date-time
          title: Updated At
          description: When the note was last updated
      title: Call Note Response
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: Authorization

````